Scour - Cleaning SVG Files

Activity log for bug #453737

Date Who What changed Old value New value Message
2009-10-17 07:31:40 jazzynico bug added bug
2009-10-17 07:31:40 jazzynico attachment added Scour.zip http://launchpadlibrarian.net/33819716/Scour.zip
2009-10-17 07:33:28 jazzynico bug task added inkscape
2009-10-17 07:33:41 jazzynico summary Inkscape extension files update Inkscape scour extension files update
2009-10-17 07:33:59 jazzynico inkscape: importance Undecided Wishlist
2009-10-17 07:33:59 jazzynico inkscape: milestone 0.47.1
2009-10-17 07:34:36 jazzynico tags exporting extensions-plugins
2009-10-17 07:35:37 jazzynico description Hi, I've update scour.inkscape.py and scour.inx (files attached) so that all the script options are available to users. Inkscape 0.47 is now frozen, but it could be a nice improvement for the next release. Regards. Hi, I've updated scour.inkscape.py and scour.inx (files attached) so that all the script options are available to users. Inkscape 0.47 is now frozen, but it could be a nice improvement for the next release. Regards.
2009-10-19 17:17:49 ~suv inkscape: status New In Progress
2009-10-19 17:17:49 ~suv inkscape: assignee JazzyNico (jazzynico)
2009-10-19 17:48:00 codedread scour: status New In Progress
2009-11-10 04:07:04 codedread scour: status In Progress Fix Released
2009-11-29 19:20:24 Launchpad Janitor branch linked lp:inkscape
2009-11-29 19:21:13 jazzynico inkscape: status In Progress Fix Committed
2009-11-29 19:21:13 jazzynico inkscape: milestone 0.47.1 0.48
2010-07-13 18:29:48 jazzynico branch unlinked lp:inkscape
2010-07-13 18:29:55 jazzynico branch linked lp:inkscape/0.48.x
2010-08-24 11:16:38 jazzynico inkscape: status Fix Committed Fix Released